   a:link {color: #FF9900; Font-Weight: bold; text-decoration: none}
   a:visited {color: #FF9900; Font-Weight: bold; text-decoration: none}
   a:active {color: #FF9900; Font-Weight: bold; text-decoration: none}
   a:hover {color: #000000; Font-Weight: bold; text-decoration: none}

BODY
{
	
	CURSOR: url('cur/arrow.cur');
	background: url('/hurrikan_de_white.jpg');
	Font-Family: Verdana, Tahoma, Arial;
        text: #000000; 
        color: #000000; 
	Font-Variant: normal;
	Font-Weight: normal;
	Font-Style: normal;
	Line-Height: normal;
	border-color: #000000;
	border : 0 0;
	
	font-size: 10pt;
	
	scrollbar-face-color: #333333;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	
}



TABLE
{
Color: #000000;
border-color: #000000;
Font-Family: Verdana, Tahoma, Arial;

Font-Variant: normal;
Font-Weight: normal;
Font-Style: normal;
Line-Height: normal;
}

TD
{
Color: #000000;
border-color: #000000;
Font-Family: Verdana, Tahoma, Arial;
Font-Size: 10pt;
Font-Variant: normal;
Font-Weight: normal;
Font-Style: normal;
Line-Height: normal;
}

P
{
Color: #000000;
border-color: #000000;
Font-Family: Verdana, Arial, Tahoma;
Font-Size: 10pt;
Font-Variant: normal;
Font-Weight: normal;
Font-Style: normal;
Line-Height: normal;

}

.SMALL
{
Color: #000000;
border-color: #000000;
Font-Family: Verdana, Arial, Tahoma;
Font-Size: 8pt;
Font-Variant: normal;
Font-Weight: normal;
Font-Style: normal;
Line-Height: normal;

}

A {
	CURSOR: url('cur/point.cur');
}
